Upgraded to 4.5.10E please help

Discussion in '3DS - Flashcards & Custom Firmwares' started by cb9jde, Dec 24, 2012.

Dec 24, 2012

Upgraded to 4.5.10E please help by cb9jde at 9:37 PM (2,271 Views / 0 Likes) 19 replies

  1. cb9jde
    OP

    Newcomer cb9jde Newbie

    Joined:
    Dec 24, 2012
    Messages:
    9
    Country:
    United Kingdom
    Hi,

    Just updated my daughters 3DS to 4.5.10E.

    I have a R4iRevolution for 3DS(gold packaging)
    I have copied the R4 Wood to the sdcard from here http://www.r4ids.cn/r4i-download-e.html

    I am now getting the error message "an error has occurred, press and hold the POWER button to turn system off. Please refer to operations manual for details"

    The card does not boot up.

    Any ideas anyone, please help wanted to get this workinf gor xmas so she can play on it.

    Thanks in advance.
     
  2. EyeZ

    Member EyeZ GBAtemp Addict

    Joined:
    Dec 4, 2009
    Messages:
    2,336
    Country:
    United Kingdom
    There's a patch under the kernel which you just updated the card with, but your cart must be revision C
     
  3. cb9jde
    OP

    Newcomer cb9jde Newbie

    Joined:
    Dec 24, 2012
    Messages:
    9
    Country:
    United Kingdom
    The cartridge bust be revision C?or the update on the 3DS? How would I find out the cartridge revision?

    cheers
     
  4. EyeZ

    Member EyeZ GBAtemp Addict

    Joined:
    Dec 4, 2009
    Messages:
    2,336
    Country:
    United Kingdom
    The flashcart must be revision C, apart from opening the cart i dunno.
     
  5. Mthodmn101

    Member Mthodmn101 GBAtemp Regular

    Joined:
    Jan 31, 2008
    Messages:
    207
    Country:
    United States
    there is a little C on the back of the card on the actual cart itself (the red part) ... also there are certain revCs that cannot be updated for 4.5.10 at the moment

    if your card has the Metroid icon, you cannot update it....
     
  6. gamer765

    Member gamer765 GBAtemp Regular

    Joined:
    Nov 13, 2012
    Messages:
    172
    Country:
    United States
    Guys, he updated his 3DS to 4.5.0 and copied Wood R4 to the SD card. He needs to upgrade the carts firmware, not the kernel (Wood R4) in order to maintain compatibility with 4.5.0 3DS update. The OP only copied the Kernel, he didn't touch the firmware at all.

    @OP, sorry to sound pessimist, but you're SOL, unless you have access to a DS or DS Lite to upgrade the carts firmware on that.
     
  7. cb9jde
    OP

    Newcomer cb9jde Newbie

    Joined:
    Dec 24, 2012
    Messages:
    9
    Country:
    United Kingdom
    How would I do that using a DS (does this include DSi0? I followed the link on this forum to buy the card as well. Obviously not keeping the information up to date, I feel well and truly ripped off.
     
  8. EyeZ

    Member EyeZ GBAtemp Addict

    Joined:
    Dec 4, 2009
    Messages:
    2,336
    Country:
    United Kingdom
    The thing is you should never update your console before updating your cart.
     
  9. cb9jde
    OP

    Newcomer cb9jde Newbie

    Joined:
    Dec 24, 2012
    Messages:
    9
    Country:
    United Kingdom
    I dont understand what ive done wrong. On the website it says it will work with 4.5.0.10 and it obviously doesn't. I only got the card a week or 2 ago so should be up to date from what I gather.

    Am I putting the files on right? How can I tell what firmware is on the card?
     
  10. cb9jde
    OP

    Newcomer cb9jde Newbie

    Joined:
    Dec 24, 2012
    Messages:
    9
    Country:
    United Kingdom
    Also I opened the cart and it is revision C
     
  11. EyeZ

    Member EyeZ GBAtemp Addict

    Joined:
    Dec 4, 2009
    Messages:
    2,336
    Country:
    United Kingdom
    The cart needs to be updated with the update, the update is need because Nintendo updated the 3DS firmware, so if you updated the cart before updating the firmware then you wouldn't be in this situation.

    The same applies to all flashcarts.
     
  12. shinryuken18

    Newcomer shinryuken18 Newbie

    Joined:
    Jun 4, 2009
    Messages:
    7
    Country:
    United States
    have you used it before you updated. apparently there are 2 different revision "C" carts. one that has the "Deep Labyrinth" icon that one is usable on 4.5 3ds & "dorasu" icon carts have not yet been fully updated.
     
  13. gamer765

    Member gamer765 GBAtemp Regular

    Joined:
    Nov 13, 2012
    Messages:
    172
    Country:
    United States
    If you have access to a DS phat or DS Lite, all you have to do is copy the firmware files to the SD card and run the NDSL file, not the NDSi file, on your DS and update the cart. If you're lucky, you'll have the compatible revision C cart which can be successfully flashed and your cart will work on your updated 3DS again.
     
  14. Pong20302000

    Member Pong20302000 making notes on everything

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Location:
    One's inner self
    Country:
    Japan
    before you boot the cart what game does it show up as
    if it is recently purchased it can be 1 of 4 different games

    you have to always update the firmware on a card before you update the console
    the site says its working on that revision because there is an update you have to do
    Updating consists of running an update as you would a game and this obviously has to be done as you cant boot the card if its not updated to suit the revision
    if your card is as new as you say id expect it to be a "Kirby" game header

    to update your card now you need a console you can boot it in to run the update file
    once the card has been updated it will run on your console you updated
     
  15. cb9jde
    OP

    Newcomer cb9jde Newbie

    Joined:
    Dec 24, 2012
    Messages:
    9
    Country:
    United Kingdom
    Sounds like I have been had then, the cart got shipped with the metroid logo.
     
  16. Mthodmn101

    Member Mthodmn101 GBAtemp Regular

    Joined:
    Jan 31, 2008
    Messages:
    207
    Country:
    United States
    you havent been had... but you made the noob mistake of updating the console before updating the cart
     
  17. cb9jde
    OP

    Newcomer cb9jde Newbie

    Joined:
    Dec 24, 2012
    Messages:
    9
    Country:
    United Kingdom
    doh, would it be better just to get a new cartridge then? Nothing has been this complicated before with modding I have done in the past. How would I update the cart usually if I had not updated the 3ds?
     
  18. Mthodmn101

    Member Mthodmn101 GBAtemp Regular

    Joined:
    Jan 31, 2008
    Messages:
    207
    Country:
    United States
    if u hadnt updated, u place the updated firmware on the sd card, launch the card, then launch the update file, update
    atm, there is no update for Metroid revC cart anyways

    if u get a diff cart, just get a Supercard
     
  19. cb9jde
    OP

    Newcomer cb9jde Newbie

    Joined:
    Dec 24, 2012
    Messages:
    9
    Country:
    United Kingdom
    so this site raves about this card but really its crap, waste of time and money reading the post in the sticky. The advice here has been much more useful. Have you got a link for a reputable supercard seller?
     
  20. Mthodmn101

    Member Mthodmn101 GBAtemp Regular

    Joined:
    Jan 31, 2008
    Messages:
    207
    Country:
    United States
    i bought the supercard from realhotstuff.com , it is 2x as much as say an r4i, but its worth it, as being one of the few cards that are compatible with the latest firmware, release stuff relatively fast, and also Eos is decent (although i like WOOD better)
     

Share This Page